On Thu, May 31, 2012 at 04:20:49PM +0530, Deepak C Shetty wrote:
> Hello,
>     I have a lab machine that does not have internet access.
> So when i take the latest vdsm git src, tar it and put it on the lab
> machine and try to run ./configure, i get this...

It wont fix the build issues you are reporting, but you can copy the src.rpm to
your lab machine and build with rpmbuild.  That should allow it to work for you.

> 
> ./configure
> configure: error: package version not defined
> 
> Note that all the dep packages etc have been resolved, and i first
> got this error when i ran 'make'.
> Somehow the PACKAGE_VERSION in ./configure is getting cleared off.
> 
> 
> I also see this...
> 
> ./autogen.sh --prefix=/
> aclocal.m4:16: warning: this file was generated for autoconf 2.67.
> You have another version of autoconf.  It may work, but is not
> guaranteed to.
> If you have problems, you may need to regenerate the build system entirely.
> To do so, use the procedure documented by the package, typically
> `autoreconf'.
> aclocal.m4:16: warning: this file was generated for autoconf 2.67.
> You have another version of autoconf.  It may work, but is not
> guaranteed to.
> If you have problems, you may need to regenerate the build system entirely.
> To do so, use the procedure documented by the package, typically
> `autoreconf'.
> 
> Runnign autoreconf did not help.
> 
> On another working system i compared the autoconf and other auto*
> packages with this system, and they are same, so not sure why I am
> seeing this issue on this particular system only.
> 
> thanx,
> deepak
> 
> _______________________________________________
> vdsm-devel mailing list
> vdsm-devel@lists.fedorahosted.org
> https://fedorahosted.org/mailman/listinfo/vdsm-devel

-- 
Adam Litke <a...@us.ibm.com>
IBM Linux Technology Center
_______________________________________________
vdsm-devel mailing list
vdsm-devel@lists.fedorahosted.org
https://fedorahosted.org/mailman/listinfo/vdsm-devel

Reply via email to